﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34601.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Backend.Server", "Backend.Server\Backend.Server.csproj", "{624C18E1-648D-4B40-A814-77AF8D207F46}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{624C18E1-648D-4B40-A814-77AF8D207F46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{624C18E1-648D-4B40-A814-77AF8D207F46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{624C18E1-648D-4B40-A814-77AF8D207F46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{624C18E1-648D-4B40-A814-77AF8D207F46}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {391FB454-2C34-4204-BDC0-06B9A0668B4A}
	EndGlobalSection
EndGlobal
